.dialog-wrapper {
    width: 600px;
    max-height: 80vh;
    padding: 15px;
}

mat-dialog-content {
    h4 {
        color: var(--base-10);
    }
    mat-label {
        font-size: 14px;
        letter-spacing: 0px;
        line-height: 24px;
        color: var(--base-40);
    }
}

.radio-filter-wrapper {
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.radio-filter-container {
    display: flex;
    flex-direction: column;
}

.filter-group-label {
    color: var(--base-10);
    text-transform: uppercase;
    font-weight: bold;
    font-size: 0.75rem;
}

.action-button-container {
    margin-left: 15px;
    margin-right: 15px;
    justify-content: end;
    gap: 0.5rem;
}

mat-radio-button {
    margin-right: 1rem;
}

.mat-mdc-unelevated-button:disabled {
    background-color: var(--mdc-filled-button-disabled-container-color, rgba(0, 0, 0, 0.12)) !important;
    color: var(--mdc-filled-button-disabled-label-text-color, rgba(0, 0, 0, 0.38)) !important; 
}